module.exports = function () {
  return {
    'free-brands-svg-icons': ['bitcoin', 'btc', 'ethereum'],
    'pro-light-svg-icons': [
      'analytics',
      'arrow-circle-right',
      'balance-scale-left',
      'bars',
      'books',
      'calendar-alt',
      'chart-bar',
      'chart-line',
      'chart-pie',
      'chevron-right',
      'chevron-down',
      'circle',
      'clone',
      'code',
      'coin',
      'coins',
      'dollar-sign',
      'dot-circle',
      'euro-sign',
      'exchange-alt',
      'exclamation-triangle',
      'flag-checkered',
      'flask',
      'hand-holding-usd',
      'hands-usd',
      'gavel',
      'info-circle',
      'landmark',
      'lightbulb',
      'lightbulb-on',
      'list',
      'minus',
      'percentage',
      'piggy-bank',
      'plus',
      'question-circle',
      'receipt',
      'sack-dollar',
      'sync-alt',
      'tools',
      'trash',
      'umbrella-beach',
      'user',
      'user-friends',
      'users',
    ],
  };
};
